@charset "utf-8";

.sp_only {
  display: none; }
  @media (max-width: 750px) {
    .sp_only {
      display: inline; } }

@media (max-width: 750px) {
  .pc_only {
    display: none; } }

.cp-title {
  padding: 0;
}

.text-center {
  text-align: center;
}

h3.catch-copy {
    font-size: 3.6vw;
    line-height: 8vw;
    font-weight: 500;
}

@media (min-width: 821px){
  h3.catch-copy {
    font-size: 24px;
    line-height: 50px;
    font-weight: 500;
} }

p.talk-indent{
  padding-left:3em;
  text-indent:-3em;
}

.wp-block-columns.ryotei-columns{
    padding: 1.25em 1.25em; }

@media (min-width: 751px) {
.wp-block-columns{
    margin-bottom: 0px;
} }

a.talk-link{
    color: #FFF;
}
